<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\RawSql;
use CodeIgniter\Database\Migration;

class AlterChatTableAddTitleColumn extends Migration
{
    protected array $COLUMNS = [

        "title" => [
            "type" => "VARCHAR",
            "constraint" => 255,
            "null" => true
        ],



    ];
    public function up()
    {

        $this->forge->addColumn("chats",$this->COLUMNS);

    }

    public function down()
    {
        //
        $this->forge->dropColumn("chats","title");
    }
}
